@charset "UTF-8";
/* =============================================
 *       GroundworkCSS by Gary Hepting
 *          Last Updated:2013-4-24
 * ===========================================*/
/* line 1, ../scss/uiericsson/_ericcson-addtions.scss */
.thresholdWarnColor {
  color: red !important;
}

input[type=text], input[type=tel], input[type=email], input[type=password]
	{
	height: 31px;
}

input[type=password] {
	padding-top: 5px !important;
}

/*Loader animation glasspane style*/
/* line 7, ../scss/uiericsson/_ericcson-addtions.scss */
.glasspaneContainer {
  position: fixed;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  opacity: 0.3;
  background-color: #706E6E;
  z-index: 1100;
}

/* line 20, ../scss/uiericsson/_ericcson-addtions.scss */
.glassPaneCenter {
  position: fixed;
  display: block;
  top: 50%;
  left: 50%;
  z-index: 99998;
}

.list-style-circle ul {margin: 0;padding: 0 0 0 28px;}
.list-style-circle ul li {font-size: 16px;font-weight: 500;line-height: 20.8px;list-style-position: inherit;list-style-type: unset; margin-bottom: 5px; padding-right: 4px;}
   

/*End glasspane style*/
/*Overriding from dashboard.css for ATT request to change position of help icon beside expired text*/
/* line 32, ../scss/uiericsson/_ericcson-addtions.scss */
.dashwrap .dashboard .balance p.exp {
  font-size: 15px;
}

.tooltip-tax-message>.help { top:3px !important; left:5px;}

@media (max-width: 850px) {
  /* line 32, ../scss/uiericsson/_ericcson-addtions.scss */
  .dashwrap .dashboard .balance p.exp {
    font-size: 13px;
  }
}
@media (max-width: 450px) {
  /* line 32, ../scss/uiericsson/_ericcson-addtions.scss */
  .dashwrap .dashboard .balance p.exp {
    font-size: 12px;
  }
}

/* line 42, ../scss/uiericsson/_ericcson-addtions.scss */
.dashwrap .dashboard .balance div .accntBalnceHelpImage {
  position: relative;
  float: right;
}

@media (min-width: 768px) and (max-width: 920px) {
  /* line 45, ../scss/uiericsson/_ericcson-addtions.scss */
  .dashwrap .padded {
    padding: 40px 20px 0;
  }
}

/* line 51, ../scss/uiericsson/_ericcson-addtions.scss */
.dashwrap .dashboard .balance .singlePane {
  width: 100%;
}
@media (max-width: 850px) {
  /* line 51, ../scss/uiericsson/_ericcson-addtions.scss */
  .dashwrap .dashboard .balance .singlePane {
    width: 50%;
    margin-left: 25%;
  }
}
@media (min-width: 768px) and (max-width: 849px) {
  /* line 51, ../scss/uiericsson/_ericcson-addtions.scss */
  .dashwrap .dashboard .balance .singlePane {
    width: 100%;
    margin-left: 0%;
  }
}
@media (max-width: 450px) {
  /* line 51, ../scss/uiericsson/_ericcson-addtions.scss */
  .dashwrap .dashboard .balance .singlePane {
    width: 65%;
    margin-left: 16%;
  }
}

/* Phase1a release on 6/25:- Decrease font size in Rate Plan tiles: This will override the rateplan size for all
media-query size ie mobile tablet and desktop mode*/
/* line 69, ../scss/uiericsson/_ericcson-addtions.scss */
.plan-page .plan-box .plan-item p {
  font-size: 13px;
}

/*Phase1a release on 6/25:- Overriding bolt-on load bar initial width to 0%. To override hardcoding of citizen*/
/* line 74, ../scss/uiericsson/_ericcson-addtions.scss */
.meter-wrap .meter-overlay .bar {
  width: 0%;
}

/*Phase1a release on 6/25:- Rateplan confirm text size increase*/
/* line 79, ../scss/uiericsson/_ericcson-addtions.scss */
.ratePlanConfirmCLass {
  font-size: 14px;
  font-weight: bold;
}
@media (max-width: 450px) {
  /* line 79, ../scss/uiericsson/_ericcson-addtions.scss */
  .ratePlanConfirmCLass {
    font-size: 13px;
  }
}

/*for home page links this is to show element only for 768 px width*/
@media (min-width: 768px) and (max-width: 768px) {
  /* line 89, ../scss/uiericsson/_ericcson-addtions.scss */
  .showOn768 {
    display: block !important;
  }
}

/*for myattPh2 drop1 The iPad is showing two of the "CHANGE TO THIS PLAN" in rateplan page  only for 768 px width*/
@media (min-width: 768px) and (max-width: 768px) {
  /* line 98, ../scss/uiericsson/_ericcson-addtions.scss */
  .hideOn768 {
    display: none !important;
  }
}

@media (max-width: 800px) {
  /* line 104, ../scss/uiericsson/_ericcson-addtions.scss */
  .usernameDiv {
    white-space: nowrap;
  } div div span{
  	 white-space: normal;
  }
}

@media (max-width: 800px) {
  /* line 110, ../scss/uiericsson/_ericcson-addtions.scss */
  .passwordDiv {
    white-space: nowrap;
  }
}

/* line 116, ../scss/uiericsson/_ericcson-addtions.scss */
input[type="text"], input[type="tel"], input[type="email"] {
  padding-top: .1em;
}

/* line 120, ../scss/uiericsson/_ericcson-addtions.scss */
.feature-wrap .button:disabled {
  color: black;
  text-shadow: none;
  background: #e2e2e2;
  background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
  background: -webkit-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  background: -o-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  background: -ms-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  background: linear-gradient(to bottom, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
  cursor: default;
  pointer-events: none;
}

/* line 137, ../scss/uiericsson/_ericcson-addtions.scss */
.TopSpecing {
  margin-top: 60px;
}

/* line 139, ../scss/uiericsson/_ericcson-addtions.scss */
.TopSpecing {
  margin-top: 60px;
}

/* line 141, ../scss/uiericsson/_ericcson-addtions.scss */
.checkout-wrap .package-price {
  line-height: 2em;
}

/* line 146, ../scss/uiericsson/_ericcson-addtions.scss */
.price-width {
  text-align: right;
  width: 60px;
  margin-bottom: 0px;
}

/* line 147, ../scss/uiericsson/_ericcson-addtions.scss */
.half-reduce {
  width: 38% !important;
}

/* line 148, ../scss/uiericsson/_ericcson-addtions.scss */
.no-border-top {
  border-top: none !important;
}

@media only screen and (min-width: 290px) and (max-width: 320px) {
  /* line 153, ../scss/uiericsson/_ericcson-addtions.scss */
  .actions.settings h5 {
    font-size: 12px;
    color: red;
  }

  /* line 155, ../scss/uiericsson/_ericcson-addtions.scss */
  .actions.settings .sixths.five {
    width: 60%;
  }

  /* line 157, ../scss/uiericsson/_ericcson-addtions.scss */
  .actions.settings .chevron i {
    font-size: 12px;
  }

  /* line 159, ../scss/uiericsson/_ericcson-addtions.scss */
  .container {
    min-width: 280px;
  }
}
@media only screen and (min-width: 280px) and (max-width: 290px) {
  /* line 165, ../scss/uiericsson/_ericcson-addtions.scss */
  .actions.settings h5 {
    font-size: 11px;
  }

  /* line 167, ../scss/uiericsson/_ericcson-addtions.scss */
  .actions.settings .chevron i {
    font-size: 11px;
  }

  /* line 169, ../scss/uiericsson/_ericcson-addtions.scss */
  .actions.settings .sixths.five {
    width: 60%;
  }
}
/* line 172, ../scss/uiericsson/_ericcson-addtions.scss */
.clear-both {
  clear: both;
}

/* line 174, ../scss/uiericsson/_ericcson-addtions.scss */
.home-promo-rateplan {
  color: #067ab4;
  font-size: 20px;
  padding-top: 5px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 12px;
  white-space: normal;
}

/* Current Auto Plan*/
/* line 186, ../scss/uiericsson/_ericcson-addtions.scss */
.packagelist {
  margin: 0;
  padding: 0;
}

/* line 191, ../scss/uiericsson/_ericcson-addtions.scss */
.title_red {
  border: 1px solid #e74c3c;
}

/* line 193, ../scss/uiericsson/_ericcson-addtions.scss */
.title_red h2 {
  color: #e74c3c;
  font-size: 1.5em;
}

/* line 195, ../scss/uiericsson/_ericcson-addtions.scss */
.title_red p {
  font-size: 13px;
}

/* Current Auto Plan end*/
/*for add pacakge Checkbox IOT issue  */
/* line 173, ../scss/uiericsson/_ericcson-addtions.scss */
/* line 201, ../scss/uiericsson/_ericcson-addtions.scss */
.DataNotiWrapper {
  width: 380px;
}

/* line 175, ../scss/uiericsson/_ericcson-addtions.scss */
/* line 206, ../scss/uiericsson/_ericcson-addtions.scss */
.DataMessage {
  float: left;
  width: auto;
}


/* line 176, ../scss/uiericsson/_ericcson-addtions.scss */
/* line 212, ../scss/uiericsson/_ericcson-addtions.scss */
.NotifyCircle {
  margin-top: 3px;
  margin-left: 7px;
  float: left;
  width: 20%;
}

@media (max-width: 480px) {
  /* line 179, ../scss/uiericsson/_ericcson-addtions.scss */
  /* line 221, ../scss/uiericsson/_ericcson-addtions.scss */
  .DataNotiWrapper {
    font-size: 10px;
  }

  /* line 180, ../scss/uiericsson/_ericcson-addtions.scss */
  /* line 226, ../scss/uiericsson/_ericcson-addtions.scss */
  .DataMessage {
    float: left;
    width: 33%;
  }

  /* line 181, ../scss/uiericsson/_ericcson-addtions.scss */
  /* line 232, ../scss/uiericsson/_ericcson-addtions.scss */
  .NotifyCircle {
    float: left;
    width: 20%;
  }
}
/*End */
/* line 240, ../scss/uiericsson/_ericcson-addtions.scss */
.alertCountDesktop {
  left: -9px;
  position: relative;
  font-size: 10px;
  font-weight: bold;
  padding-left: 5px;
  color: #fff;
  top: -5px;
}

/* line 250, ../scss/uiericsson/_ericcson-addtions.scss */
.alertCount_RED {
  background: url(../images/alertCount_RED.png) no-repeat 0px 2px;
}

/* line 254, ../scss/uiericsson/_ericcson-addtions.scss */
.alertCount_GREY {
  background: url(../images/alertCount_GREY.png) no-repeat 0px 2px;
}

/* line 258, ../scss/uiericsson/_ericcson-addtions.scss */
.alertTextMob {
  float: left;
  width: auto;
  padding-right: 2px;
}

/* line 264, ../scss/uiericsson/_ericcson-addtions.scss */
.logo {
  float: left;
  width: 37px;
}

/* line 265, ../scss/uiericsson/_ericcson-addtions.scss */
.tagline {
  float: left;
  width: 50%;
  color: white;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
}

@media (max-width: 300px) {
.tagline{
	width: 50%;
}	
}

/* line 276, ../scss/uiericsson/_ericcson-addtions.scss */
.tagline span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-family: "omnesatt-regular-webfont", Arial, Helvetica, sans-serif;
}

@media (min-width: 768px) {
  /* line 285, ../scss/uiericsson/_ericcson-addtions.scss */
  .tagline {
    width: 80%;
   /* padding-left: 25px;*/
  }

  /* line 290, ../scss/uiericsson/_ericcson-addtions.scss */
  .tagline span {
    line-height: 18px;
  }

  /* line 291, ../scss/uiericsson/_ericcson-addtions.scss */
  .alertbtn {
    width: 5%;
  }
}
@media (max-width: 320px) {
  /* line 294, ../scss/uiericsson/_ericcson-addtions.scss */
  .tagline {
    width: 46%;
  }
  
  
}
/* line 296, ../scss/uiericsson/_ericcson-addtions.scss */
.alertWraper {
  float: right;
  margin-right: 45px;
}

/* line 297, ../scss/uiericsson/_ericcson-addtions.scss */
.alertWraper a {
  color: #000 !important;
}

@media (min-width: 769px) {
  /* line 298, ../scss/uiericsson/_ericcson-addtions.scss */
  .alertWraper {
    display: none !important;
    visibility: hidden !important;
  }
}

/* line 307, ../scss/uiericsson/_ericcson-addtions.scss */
.alertbtn {
  float: left;
  width: auto;
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  color:#fff;
}

/* line 315, ../scss/uiericsson/_ericcson-addtions.scss */
.alertCountMobile {
  float: left;
  width: 20px;
  position: relative;
  top: 8px;
  font-size: 10px;
  font-weight: bold;
  padding-top: 1px;
  padding-left: 5px;
  color: #fff;
  left: 3px;
}

/* line 328, ../scss/uiericsson/_ericcson-addtions.scss */
.alertCountMobileMenu {
  top: -2px !important;
  left: 3px;
  padding-top: 0px;
}

/* line 2, ../scss/uiericsson/gophone.scss */
.site-goPhone .hide-on-site-gophone {
  display: none !important;
}

/* line 2, ../scss/uiericsson/hotspot.scss */
.site-hotspot .hide-on-site-hotspot {
  display: none !important;
}

/* line 2, ../scss/uiericsson/tablet.scss */
.site-tablet .hide-on-site-tablet {
  display: none !important;
}

/* line 2, ../scss/uiericsson/whpp.scss */
.site-whpp .hide-on-site-whpp {
  display: none !important;
}

/* line 3, ../scss/att/_plan-page.scss */
/* line 2, ../scss/uiericsson/_alert.scss */
.taxes .toggle {
  position: relative;
}

/* line 12, ../scss/att/_plan-page.scss */
/* line 6, ../scss/uiericsson/_alert.scss */
.taxes .icon-chevron-down {
  background-image: url("down-chevron-attdotcom-style@2x.png");
  position: absolute;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

/* line 21, ../scss/att/_plan-page.scss */
/* line 16, ../scss/uiericsson/_alert.scss */
.taxes .icon-chevron-down.active {
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

/* line 33, ../scss/att/_plan-page.scss */
/* line 29, ../scss/uiericsson/_alert.scss */
.taxes i {
  margin-top: 1px;
  color: #999;
  font-size: 12px;
  right: inherit;
  left: inherit;
  margin-left: 10px;
  display: inline !important;
}

/* line 49, ../scss/att/_plan-page.scss */
/* line 40, ../scss/uiericsson/_alert.scss */
.plans .title {
  width: 47%;
}

/* line 52, ../scss/att/_plan-page.scss */
/* line 44, ../scss/uiericsson/_alert.scss */
.plans .amount {
  width: 53%;
}

/* line 57, ../scss/att/_plan-page.scss */
/* line 49, ../scss/uiericsson/_alert.scss */
.plan-page .row {
  border: 1px solid #ccc;
  padding: 12px;
  border-width: 0 0 1px 0;
}

/* line 59, ../scss/att/_plan-page.scss */
/* line 55, ../scss/uiericsson/_alert.scss */
.plan-page .row.first {
  border-width: 1px 0px 1px 0;
}

/* line 62, ../scss/att/_plan-page.scss */
/* line 59, ../scss/uiericsson/_alert.scss */
.plan-page .plan-header h3 {
  margin-bottom: 0;
  line-height: 1em;
  padding: 0;
  font-weight: bold;
}

/* line 64, ../scss/att/_plan-page.scss */
/* line 66, ../scss/uiericsson/_alert.scss */
.plan-page .plan-price {
  background: #fafafa;
}

/* line 66, ../scss/att/_plan-page.scss */
/* line 70, ../scss/uiericsson/_alert.scss */
.plan-page .plan-price p {
  font-size: 30px !important;
  margin: 10px 0 0 !important;
  line-height: 0.8em !important;
}

/* line 70, ../scss/att/_plan-page.scss */
/* line 76, ../scss/uiericsson/_alert.scss */
.plan-page .plan-price p span {
  font-size: 18px;
  position: relative;
  top: -3px;
}

/* line 74, ../scss/att/_plan-page.scss */
/* line 82, ../scss/uiericsson/_alert.scss */
.plan-page .plan-price p span span {
  position: relative;
  top: 0;
}

@media (max-width: 400px) {
  /* line 74, ../scss/att/_plan-page.scss */
  /* line 88, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-price p span span {
    display: block;
    margin-left: 60px;
  }
}
/* line 83, ../scss/att/_plan-page.scss */
/* line 94, ../scss/uiericsson/_alert.scss */
.plan-page .plan-price p i {
  display: none;
  color: #999;
  font-size: 14px;
  right: 12px;
  top: 30px;
}

/* line 91, ../scss/att/_plan-page.scss */
/* line 102, ../scss/uiericsson/_alert.scss */
.plan-page .plan-price button, .plan-page .plan-price .button {
  margin: 8px 0;
  width: 200px;
}

@media (max-width: 767px) {
  /* line 64, ../scss/att/_plan-page.scss */
  /* line 108, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-price {
    color: #067ab4;
    border-bottom: 1px solid #ccc;
    padding-right: 30px;
  }
  
  .padded-toggle{margin-top:12px;}  /* if  need ractangale shape propertis > margin:12px */

  /* line 99, ../scss/att/_plan-page.scss */
  /* line 114, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-price p {
    float: none;
  }
  
  .text-bold-mob {font-weight:bold !important ;}

  /* line 101, ../scss/att/_plan-page.scss */
  /* line 118, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-price p i {
    display: block;
  }

  /* line 105, ../scss/att/_plan-page.scss */
  /* line 122, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-price button, .plan-page .plan-price .button {
    display: none;
  }
}
/* line 110, ../scss/att/_plan-page.scss */
/* line 127, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box {
  border: none !important;
}

/* line 112, ../scss/att/_plan-page.scss */
/* line 131, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item {
  border: 1px solid #ccc;
  border-width: 0 1px 0 0;
}

@media (max-width: 480px) {
  /* line 112, ../scss/att/_plan-page.scss */
  /* line 137, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item {
    min-height: 95px !important;
  }
  
  #section-title .icon-small{ padding-right:6px !important}

}
 section .hed .half .icon-small {
    padding: 0px 0px 0px 0px;
}


/* line 116, ../scss/att/_plan-page.scss */
/* line 142, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item p {
  font-size: 20px;
  font-weight: bold;
  margin: 12px 0 0;
}

/* line 120, ../scss/att/_plan-page.scss */
/* line 148, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item p.small {
  font-size: 12px;
  font-weight: normal;
  line-height: 1em;
  padding: 0 4px;
}

/* line 126, ../scss/att/_plan-page.scss */
/* line 155, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item p.plan-title {
  font-size: 12px;
  font-weight: normal;
  margin-top: 12px;
}

@media (max-width: 767px) {
  /* line 116, ../scss/att/_plan-page.scss */
  /* line 162, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item p {
    margin-top: 6px;
  }
}
/* line 136, ../scss/att/_plan-page.scss */
/* line 167, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item.full {
  float: none;
  width: auto !important;
  border: 0;
}

/* line 142, ../scss/att/_plan-page.scss */
/* line 173, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item.half {
  width: 50%;
}

/* line 145, ../scss/att/_plan-page.scss */
/* line 177, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item.half.last {
  border: 0;
}

@media (max-width: 800px) {
  /* line 112, ../scss/att/_plan-page.scss */
  /* line 182, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item {
    min-height: 0;
  }

  /* line 156, ../scss/att/_plan-page.scss */
  /* line 186, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item.nw {
    border-width: 0 1px 1px 0;
  }

  /* line 157, ../scss/att/_plan-page.scss */
  /* line 190, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item.ne {
    border-width: 0 0 1px 0;
  }

  /* line 158, ../scss/att/_plan-page.scss */
  /* line 194, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item.sw {
    border-width: 0 1px 0 0;
  }

  /* line 159, ../scss/att/_plan-page.scss */
  /* line 198, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item.se {
    border-width: 0;
  }

  /* line 161, ../scss/att/_plan-page.scss */
  /* line 202, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item p {
    font-size: 15px;
    color: #111111;
    min-height: 0 !important;
    font-weight: bold;
  }

  /* line 163, ../scss/att/_plan-page.scss */
  /* line 209, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-box .plan-item p.plan-title {
    font-size: 11px;
    color: #666666;
    font-weight: normal;
    line-height: 1em;
  }
}
/* line 166, ../scss/att/_plan-page.scss */
/* line 217, ../scss/uiericsson/_alert.scss */
.plan-page .plan-box .plan-item.se {
  border: none;
}

/* line 170, ../scss/att/_plan-page.scss */
/* line 221, ../scss/uiericsson/_alert.scss */
.plan-page .plan-wrap {
  text-align: center;
  border-bottom: 1px solid #ccc;
}

@media (max-width: 480px) {
  /* line 175, ../scss/att/_plan-page.scss */
  /* line 227, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-wrap.toggle-box.active {
    height: auto;
    overflow: auto;
    
  }

  /* line 181, ../scss/att/_plan-page.scss */
  /* line 232, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-wrap .button, .plan-page .plan-wrap button {
    margin: 6px auto;
    width: 90%;
  }
  .tooltip-tax-message>.help {left:0px;}
}
@media (min-width: 481px) and (max-width: 767px) {
  /* line 170, ../scss/att/_plan-page.scss */
  /* line 239, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-wrap {
    height: auto;
  }
}
/* line 191, ../scss/att/_plan-page.scss */
/* line 244, ../scss/uiericsson/_alert.scss */
.plan-page .plan-toggle {
  text-align: center;
}

/* line 193, ../scss/att/_plan-page.scss */
/* line 248, ../scss/uiericsson/_alert.scss */
.plan-page .plan-toggle a {
  color: #067ab4;
  padding: 0;
  font-weight: bold;
}

/* line 194, ../scss/att/_plan-page.scss */
/* line 254, ../scss/uiericsson/_alert.scss */
.plan-page .plan-toggle i {
  margin-left: 6px;
  margin-top: 1px;
  color: #999;
  font-size: 12px;
}

/* line 202, ../scss/att/_plan-page.scss */
/* line 261, ../scss/uiericsson/_alert.scss */
.plan-page .plan-details {
  max-height: 0;
  overflow: hidden;
  text-align: left;
  -ms-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

@media (max-width: 768px) {
  /* line 202, ../scss/att/_plan-page.scss */
  /* line 273, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-details {
    max-height: none;
  }
}
/* line 210, ../scss/att/_plan-page.scss */
/* line 278, ../scss/uiericsson/_alert.scss */
.plan-page .plan-details div {
  margin: 12px;
  border-width: 1px 0 0px 0;
  padding-top: 12px;
}

/* line 214, ../scss/att/_plan-page.scss */
/* line 284, ../scss/uiericsson/_alert.scss */
.plan-page .plan-details div p {
  font-size: 14px;
}

@media (max-width: 768px) {
  /* line 214, ../scss/att/_plan-page.scss */
  /* line 289, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-details div p {
    font-size: 0.8em;
  }
}
/* line 216, ../scss/att/_plan-page.scss */
/* line 294, ../scss/uiericsson/_alert.scss */
.plan-page .plan-details div p.details-title {
  font-weight: bold;
  font-size: 16px;
  padding-top: 12px;
  line-height: 0;
}

@media (max-width: 768px) {
  /* line 216, ../scss/att/_plan-page.scss */
  /* line 302, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-details div p.details-title {
    font-size: 1em;
  }
}
/* line 217, ../scss/att/_plan-page.scss */
/* line 307, ../scss/uiericsson/_alert.scss */
.plan-page .plan-details div p.details-heading {
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  width: 100%;
  font-size: 1.4em;
  margin-bottom: 12px;
}

@media (max-width: 768px) {
  /* line 217, ../scss/att/_plan-page.scss */
  /* line 316, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-details div p.details-heading {
    font-size: 1em;
  }
}
@media (max-width: 768px) {
  /* line 210, ../scss/att/_plan-page.scss */
  /* line 322, ../scss/uiericsson/_alert.scss */
  .plan-page .plan-details div {
    display: block;
    border: none;
  }
}
/* line 221, ../scss/att/_plan-page.scss */
/* line 328, ../scss/uiericsson/_alert.scss */
.plan-page .plan-details.active {
  max-height: none;
  -ms-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

@media (max-width: 480px) {
  /* line 228, ../scss/att/_plan-page.scss */
  /* line 338, ../scss/uiericsson/_alert.scss */
  .plan-page #your-plan {
    border-bottom: 2px solid #ccc;
  }
}
@media (min-width: 768px) {
  /* line 228, ../scss/att/_plan-page.scss */
  /* line 344, ../scss/uiericsson/_alert.scss */
  .plan-page #your-plan {
    margin-bottom: 12px;
  }
}
/* line 236, ../scss/att/_plan-page.scss */
/* line 349, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary h3 {
  font-weight: bold;
  border-bottom: 2px solid #ccc;
  padding-bottom: 9px;
  margin-bottom: 24px;
}

/* line 238, ../scss/att/_plan-page.scss */
/* line 356, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary h3.switch-when {
  margin-bottom: 3px;
}

/* line 240, ../scss/att/_plan-page.scss */
/* line 360, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary p {
  font-size: 14px;
}

/* line 241, ../scss/att/_plan-page.scss */
/* line 364, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary p.switch-title {
  font-size: 18px;
  line-height: 0.4em;
}

/* line 242, ../scss/att/_plan-page.scss */
/* line 369, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary p.switch-text {
  margin-bottom: 36px;
}

/* line 245, ../scss/att/_plan-page.scss */
/* line 373, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary .switch-button {
  text-align: center;
}

/* line 247, ../scss/att/_plan-page.scss */
/* line 377, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary .switch-button button, .plan-page #switch-summary .switch-button .button {
  width: 50%;
}

/* line 249, ../scss/att/_plan-page.scss */
/* line 381, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary .switch-button button a, .plan-page #switch-summary .switch-button .button a {
  display: block;
}

@media (max-width: 480px) {
  /* line 247, ../scss/att/_plan-page.scss */
  /* line 386, ../scss/uiericsson/_alert.scss */
  .plan-page #switch-summary .switch-button button, .plan-page #switch-summary .switch-button .button {
    width: 100%;
    padding: 10px 0;
    font-size: 1.3em;
  }
}
/* line 258, ../scss/att/_plan-page.scss */
/* line 393, ../scss/uiericsson/_alert.scss */
.plan-page #switch-summary .switch-button p {
  font-size: 0.9em;
  padding: 0 12px;
  margin-top: -12px;
}

@media (max-width: 480px) {
  /* line 245, ../scss/att/_plan-page.scss */
  /* line 400, ../scss/uiericsson/_alert.scss */
  .plan-page #switch-summary .switch-button {
    font-size: 1em;
  }
}

/*HU12803 */
@media (min-width: 769px) and (max-width: 954px) {
  /* line 161, ../scss/att/_header.scss */
  header nav ul li a span {
    padding: 2px 6px !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {           
	.plan-page .plan-details {
	  display:none;
	}
	
	.plan-page .plan-details.active {
	   display:block;
	}
}



/*--------------------------------Multi Lnine CSS-----------------------------------*/
.invite-members {border:1px solid #ccc; margin-top:12px; margin-bottom:12px; background-color:#fafafa; line-height:20.6px; font-size:16px; font-weight:500; padding:10px;}
.invite-members a { color:#067ab4; text-decoration:underline;}
.invite-members a:hover { color:#067ab4; text-decoration:none;}
.multilineDueOnText {
  margin: 0;
  color: #666666;
  font-size: 15px;
}
@media (max-width: 850px) {
  /* line 137, ../scss/att/_dashboard.scss */
  .multilineDueOnText {
    font-size: 14px;
  }
}
@media (max-width: 450px) {
  /* line 137, ../scss/att/_dashboard.scss */
  .multilineDueOnText {
    font-size: 12px;
  }
}

/* line 392, ../scss/att/_other.scss */
#invitation.padded {
  padding: 12px 12px 6px;
}
/* line 395, ../scss/att/_other.scss */
#invitation .tile {
  background: url("../images/icon_message.png") no-repeat 12px 12px #fff;
  padding-left: 48px;
  background-size: 22px;
}
/* line 396, ../scss/att/_other.scss */
#invitation h2 {
  color: #6fbb1e;
  font-size: 1.5em;
  margin-bottom: 6px;
}
/* line 397, ../scss/att/_other.scss */
#invitation p {
  font-size: 1em;
  margin-bottom: 0;
}
@media (max-width: 480px) {
  /* line 397, ../scss/att/_other.scss */
  #invitation p {
    font-size: 1em;
    padding: 0.5em 0;
  }
}
/* line 401, ../scss/att/_other.scss */
#invitation .icon-close {
  color: #999;
  font-size: 22px;
}
/* line 405, ../scss/att/_other.scss */
#invitation button.selected {
  background: #eeeeee;
  background: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%);
}
/* line 407, ../scss/att/_other.scss */
.ie9 #invitation button.selected {
  filter: none;
  background: blue;
}

/*............Blocking div which are coming in side button..................................*/
button div { display:none;}

.button{
	-webkit-appearance:none;
}

.meter-wrap .meter-overlay 
{
	left: 2px;
}

.tooltip-tax-message>.help { top:3px !important; left:5px;}

/*............order summary page US 1036, 1038..................................*/
 .box-message-green{
     padding: 2px 4px;
	display:none;
	border: 1px solid #000;
	position: absolute;
	z-index: 7777;
	top: 97%;
	width: 120%;
	left: 2%;
	line-height: 13px;
       
    }
    .green-message{ background: #06fbd0; }
    .new-package-txt{margin: 10px 12px;}

 .price-details{  font-size:18px !important; text-align:right  !important; float: right  !important; font-weight:bold;  }

 #nonMonthlyCurrentBalance span { font-size: 12px;
    font-weight: normal;}
        
 #nonMonthlyCurrentBalance .total-price {font-size:20px !important; text-align:right  !important; float: right  !important; }
        

.payment-detail-span
{ 
font-size:12px; 
font-weight:normal;
}
/*............order summary page US 945..................................*/
 .payment-method-button{
 font-size: 1.3em;
padding: 5px;
margin-left: 12px;
margin-top: 3px;
width:93%;}

    
    .pull-right-text-right{ float:right; text-align:right;}
/*-....................F147 Payment details.............*/
.auto-payment-details p{
  font-size: 18px!important;
}

 #total .total-price { font-size:20px !important; text-align:right  !important; float: right  !important; }
  

.auto-payment-details span { font-size:12px; font-weight:normal;}

.feature-box >.small{ font-size: 0.8em;}

.no-pad-left { padding-left:0!important;}


/*-....................DE549 - Sponsred Data .............*/
.ellipsis-format-text{
    white-space: nowrap; 
    width: 100%; 
    overflow: hidden;
    text-overflow: ellipsis; 

}

/*............order summary page US 945..................................*/
 .payment-method-button{
 font-size: 1.3em;
padding: 5px;
margin-left: 12px;
margin-top: 3px;
width:93%;}

@media (max-width: 768px) {
  .ellipsis-format-text{  white-space:normal !important; }
}

/*............order summary page US3149-Banner changes..................................*/

@media all and (max-width:767px) {
	.pad-right-mob {
		padding-right: 12px !important;
	}
	.tile-mob-mode {
		border: 1px solid #ccc !important;
		height: 100%;
		-ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2) !important;
		-o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2) !important;
		-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2) !important;
		-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2) !important;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
		-ms-border-radius: 3px !important;
		-o-border-radius: 3px !important;
		-moz-border-radius: 3px !important;
		-webkit-border-radius: 3px !important;
		border-radius: 3px !important;
	}
	
	.pad-left{ padding-left:6px !important;}
	.pad-right{ padding-right:6px !important;}
}
/*............DE318 Changes start.................*/
/*............subheading feature h4 changes..................................*/
.subhead-feature-h4{font-size: 18px;
font-weight: bold;
padding: 12px 12px 0 12px;
margin-bottom: 12px;}

/*............checkout-title-heading-h4 changes..................................*/
.checkout-title-heading-h4{
margin: 0 0 0px 0;
padding: 0px 6px 0 6px;
font-size: 18px;
font-weight: bold;
}

/*............DE318 Changes end.................*/

/*............C124 - F569 Changes start.........*/

.dashwrap .dashboard .plan-name h5 p{
	font-size:16px;
	font-weight: normal;
	color: black;
}

@media (max-width: 767px) {
	.dashwrap .dashboard .plan-name h5 p{
	font-size:14px;
}
}
/*............C124 - F569 Changes start.........*/


/*............  F1036 Changes start.........*/
.btn-Cancel {
  padding:0 8px !important;
  text-align:center; outline:none !important;
  border: 1px solid #999; cursor:pointer; 
  color: #fff;
  text-decoration: none;
  display: inline;
  border-radius: 3px; font-size:12px; min-width:40px; text-shadow:none !important;
  margin-left: 10px !important;
}
.btn-Cancel label { color:#fff;}

.dp-btn-Ok {

  padding:0 8px !important;
  text-align:center; outline:none !important;
  border: 1px solid #999; cursor:pointer; 
  color: #fff;
  text-decoration: none;
  display: inline;
  border-radius: 3px; font-size:12px; min-width:40px; text-shadow:none !important;


}
.dp-btn-Ok label { color:#fff;}

.dp-btn-close{ 

background-color: transparent;
    background-image: url("../images/warning-close.png");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 24px !important;
    width: 18px !important;
    min-width: 18px !important;
   
    padding: 5px;
    position: relative;
}

.modal-box-new {
  z-index: 1000;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.modal-box-new header,
.modal-box-new .modal-header {
   padding: 15px 13px;
  border-bottom: 1px solid #ddd; border-top-left-radius:6px; border-top-right-radius:6px;
}
.modal-box-new header h3,
.modal-box-new header h4,
.modal-box-new .modal-header h3,
.modal-box-new .modal-header h4 { margin: 0; padding:7px 12px 7px 7px; }
.modal-box-new .modal-body-new { padding: 2em 1.5em; text-align:center; line-height:26px; }
.modal-box-new footer,
.modal-box-new .modal-footer {
 padding: 0 10px;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.dp-gradient-heading h3 { font-size: 26px; font-weight:normal; line-height:28px  !important; }

.dp-gradient-heading button { margin:0px !important;}

.dp-close-container { float: right;
    position: relative;    top: 5px;
 }
	
.dp-close-container label {color:#009fdb; font-size:14px; font-weight:bold; position:relative; float:right;    padding: 1px 3px; 
 }

.dp-gradient-heading{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+25,f7f7f7+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 25%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 25%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 25%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */

}
/*............  F1036 Changes end.........*/

/*............  Image Logo for Header Section Begin.........*/

@media (max-width: 768px) {
.logo-desktop-mode{display:none;}
.image-logo-login { margin: -18px 0px 0px 5px !important; } /* login page header */
	}
@media  (min-width: 400px) and (max-width:768px) {
 .logo-mob-mode{ display: block !important;}
}
@media (max-width: 400px) {
.logo-mob-mode{ display: none !important}
.logo-extra-small-mob-mode{display:block !important;}
}
 .logo-extra-small-mob-mode{display:none}	
 .logo-mob-mode{ display: none}

.image-logo-login { margin: -18px 0px 0px -15px; } /* login page header */

/*............  Image Logo for Header Section end.........*/

/*............  SMS CHAT Section starts .........*/

.chat-wrapper{height:70px; position:fixed; width:70px; right:15px; z-index: 999999!important; top: 70%; -ms-transform: translateY(-70%); transform: translateY(-70%);}
.inner-wrapper{position:relative;}
.text-wrapper{position:absolute;top:6px;right:4px;cursor: pointer;text-align:center;color:#ffffff;font-size:23px;line-height:22px;max-width:75px;overflow-wrap: break-word; word-wrap: break-word; }
.image-class{width:100%;height:auto;}

 @media (max-width: 767px) {
.chat-wrapper{height:54px; width:54px;}
.text-wrapper{display:none;}
 }

 /*............  SMS CHAT Section ends .........*/
  /*............  Prepaid Id feature starts .........*/ 
input[type='radio']:disabled + label:before {
  cursor: not-allowed;
}
input[type='radio']:disabled + label{
	  opacity: 0.6;
	  color: rgba(102, 102, 102, 0.5);
}
 /*............  Prepaid Id feature ends .........*/



.fcc-icon-chevron-down:before {
  content: "\e003";
}

.fcc-icon-chevron-down {
  background-image: url("down-chevron-attdotcom-style@2x.png");
  position: absolute;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.fcc-icon-chevron-down.active {
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.fcc-icon-chevron-down {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*Iframe EN Styles FCC Label*/		

                       
.iframeWrapper {height:100%; width:100%; padding-top:0 !important;margin:0!important;}

@media (max-width: 370px) {
.iframeTag{width:100%; min-height:1025px;}
}

@media (min-width: 370px) and (max-width: 400px) {
.iframeTag{width:100%;min-height:980px; }
}

@media (min-width: 401px) and (max-width: 500px) {
.iframeTag{width:100%;min-height:950px;}
}


@media (min-width: 501px) and (max-width: 640px) {
.iframeTag{width:100%;min-height:925px;}
}

@media (min-width: 641px) and (max-width: 768px) {
.iframeTag{width:100%;min-height:900px;}
}

@media (min-width: 769px) {
.iframeTag{width:100%; min-height:900px;}
}


/****** Iframe ES for FCC Label Starts *******/

@media (max-width: 370px) {
.iframeTagES{width:100%;min-height:1040px;}
}

@media (min-width: 370px) and (max-width: 400px) {
.iframeTagES{width:100%;min-height:990px;}
}

@media (min-width: 401px) and (max-width: 500px) {
.iframeTagES{width:100%;min-height:975px;}
}

@media (min-width: 501px) and (max-width: 640px) {
.iframeTagES{width:100%;min-height:930px;}
}

@media (min-width: 641px) and (max-width: 768px) {
.iframeTagES{width:100%;min-height:910px;}
}

@media (min-width: 769px) {
.iframeTagES{width:100%;min-height:910px;}
}

/****** Iframe ES for FCC Label Ends *******/



@media (max-width: 768px){
.toggle-box.active {max-height: fit-content !important; /*max-height: 2500px !important;*/}
}

.plan-page .fcc-plan-details {
  max-height: 0;
  overflow: hidden;
  text-align: left;
  -ms-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

.plan-page .fcc-plan-details.active {
  max-height: none;
  -ms-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

.plan-page .fcc-plan-toggle {
  text-align: center;
}

.plan-page .fcc-plan-toggle a {
  color: #067ab4;
  padding: 0;
  font-weight: bold;
}

.plan-page .fcc-plan-toggle i {
  margin-left: 6px;
  margin-top: 1px;
  color: #999;
  font-size: 12px;
}

.toggle, .fcc-plan-toggle {
  position: relative;
  cursor: pointer;
}

@media (max-width: 768px) {
   .planBtnWrapper {text-align:center;}
}

@media (min-width: 769px) {
  
  .toggle, .fcc-plan-toggle {
    white-space: nowrap;
  }
   .planBtnWrapper {text-align:right;}
} 
	

.plan-page .fcc-plan-details {
  max-height: 0;
  overflow: hidden;
  text-align: left;
  -ms-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

.plan-page .fcc-plan-details.active {
  max-height: none;
  -ms-transition: max-height 0.3s ease;
  -o-transition: max-height 0.3s ease;
  -moz-transition: max-height 0.3s ease;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
}

.plan-page .fcc-plan-toggle {
  text-align: center;
}

.plan-page .fcc-plan-toggle a {
  color: #067ab4;
  padding: 0;
  font-weight: bold;
}

.plan-page .fcc-plan-toggle i {
  margin-left: 6px;
  margin-top: 1px;
  color: #999;
  font-size: 12px;
}

.toggle, .fcc-plan-toggle {
  position: relative;
  cursor: pointer;
}

@media (max-width: 768px) {
   .planBtnWrapper {text-align:center;}
}

@media (min-width: 769px) {
 
  .toggle, .fcc-plan-toggle {
    white-space: nowrap;
  }
   .planBtnWrapper {text-align:right;}
}


.font-infos{font-family:Arial, Helvetica, sans-serif;}

.heading-title{
   color:  rgb(43, 43, 45);
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.03em;
    text-indent: -0.05em;
	margin:5px 0;
	font-weight:bold;
	}

	
@media (max-width: 768px){
.toggle-box.active {max-height: fit-content !important; /*max-height: 2500px !important;*/}
}

#fccerror h4{font-size:1.5em !important;}

.title_orange { border:1px solid #000000}

.title_orange h2{ color:#000000; font-size:1.5em}

.title_orange p{ font-size:13px}

.infoBox .tile_security_email {
  background: url("../images/info_security.png") no-repeat 12px 12px #fff;
  padding-left: 48px;
  background-size: 22px;
  border-color: #FFA07A;
}

/* line 110, ../scss/att/_other.scss */
body.features .toggle-box.active {
  max-height: fit-content !important;
}
